package com.zcloud.basic.info.domain.enums;

import lombok.Getter;
//是否启用，1:启用,0:关闭
@Getter
public enum CorpUseFlagEnum {
    NO(0,"关闭"),
    YES(1,"启用"),
    ;

    private final Integer code;
    private final String name;

    CorpUseFlagEnum(Integer code,String name) {
        this.code = code;
        this.name = name;
    }
}
